{% extends 'base/base.html' %}

{% block title %}Home Page
{% endblock title %}

{% block content %}

<div class="jumbotron">
  <h1 class="display-4">Newspaper App</h1>
  <p class="lead">...cause “The newspaper is a greater treasure to the people than uncounted millions of gold.”-
Henry Ward Beecher</p>
  <hr class="my-4">
  <p>Browse through all the quality posts.</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="{% url 'blog:blog_list_home' %}" role="button">View all articles</a>
  </p>
</div>

{% endblock content %}